CVE-2005-4749

2005-12-31T00:00:00
ID CVE-2005-4749
Type cve
Reporter NVD
Modified 2018-09-27T17:39:26

Description

HTTP request smuggling vulnerability in BEA WebLogic Server and WebLogic Express 8.1 SP4 and earlier, 7.0 SP6 and earlier, and 6.1 SP7 and earlier allows remote attackers to inject arbitrary HTTP headers via unspecified attack vectors.